@charset "utf-8";
body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #040404;
}
img { border: none; } 

/* CSS Document */

body,td,th {
	font-family: tahoma, Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
}
#container {
	height: auto;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#main-header {
	height: 232px;
	width: 980px;
}
#header-bot {
	background-color: #eb1d25;
	height: 6px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#top-nav {
	background-image: url(images/top-nav-bg.jpg);
	background-repeat: repeat-x;
	height: 44px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#top-nav ul {
	padding: 0;
	list-style: none;
	line-height: normal;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
}

#top-nav li {
	float: left;
}

#top-nav a {
	display: block;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: tahoma, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
	height: 30px;
	padding-top: 14px;
}

#top-nav a:hover {
	color: #FFF;
	background-image: url(images/top-nav-over.jpg);
	background-repeat: repeat-x;

}
#flash-nav {
	background-color: #000;
	height: 175px;
	width: 980px;
}


#pre-header {
	height: 64px;
	width: 980px;
	background-image: url(images/pre-header-bg.jpg);
	background-repeat: no-repeat;
}
.top-logo {
	float: left;
	height: 64px;
	width: 116px;
}
.top-contact {
	float: right;
	height: 30px;
	width: 200px;
	text-align: right;
	margin-top: 20px;
	color: #FFF;
	padding-right: 6px;
}

#main-content {
	height: auto;
	width: 974px;
	margin-top: 8px;
	padding-right: 3px;
	padding-left: 3px;
}
#left-content {
	float: left;
	height: auto;
	width: 190px;
}
#operating-left {
	background-image: url(images/operating--bg.jpg);
	background-repeat: repeat-x;
	height: 84px;
	width: 184px;
	padding-top: 16px;
	padding-bottom: 31px;
	padding-left: 6px;
}
#page-title {
	font-size: 20px;
	font-weight: bold;
	color: #900;
	height: auto;
	width: 750px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#main-text {
	height: auto;
	width: 770px;
	margin-top: 5px;
	float: left;
	color: #666;
	padding-bottom: 5px;
	font-size: 11px;
	line-height: 18px;
}
#latest-news {
	height: auto;
	width: 770px;
	background-image: url(images/latest-news-bg.jpg);
	background-repeat: repeat-x;
	margin-top: 12px;
	background-color: #BE0002;
}
#footer {
	background-image: url(images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 44px;
	width: 980px;
	margin-top: 5px;
}
.clearer {
	clear: both;
}

#right-content {
	float: right;
	height: auto;
	width: 770px;
}
.specials-main-box {
	padding: 5px;
	height: auto;
	width: 758px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	background-color: #f2f2f2;
}
.specials-left-content {
	float: left;
	width: 583px;
}

.specials-title {
	height: 20px;
	width: 583px;
	font-weight: bold;
	color: #900;
	line-height: normal;
	font-size: 12px;
}
.specials-description {
	height: auto;
	width: 578px;
	padding-right: 5px;
}

.specials-image {
	float: left;
	height: 175px;
	width: 175px;
}

#left-sponsors {
	height: 283px;
	width: 190px;
	margin-bottom: 5px;
}
#left-address-box {
	height: 82px;
	width: 184px;
	margin-bottom: 5px;
	background-image: url(images/left-address-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 17px;
	padding-bottom: 26px;
	padding-left: 6px;
	background-color: #292A2C;
}
.black-b {
	font-weight: bold;
	color: #000;
}

.red-titles {
	font-weight: bold;
	color: #da1f26;
	line-height: 18px;
}
.white-bold {
	font-weight: bold;
	color: #FFF;
	line-height: 18px;
}
.news-main-head {
	height: 22px;
	width: 762px;
	padding-top: 6px;
	font-weight: bold;
	color: #FFF;
	padding-left: 8px;
	font-size: 12px;
}
.news-box {
	float: left;
	height: auto;
	width: 367px;
	padding-left: 8px;
	padding-right: 10px;
	line-height: 18px;
	color: #FFF;
}
.blacklink:link {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.blacklink:visited {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
a.blacklink:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 11px;
}
a.blacklink:active {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}


a.footlink:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: tahoma, Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.footlink:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	font-family: tahoma, Verdana, Geneva, sans-serif;
}
a.footlink:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	font-family: tahoma, Verdana, Geneva, sans-serif;
}
.footer-right {
	float: right;
	height: 34px;
	width: 800px;
	text-align: right;
	padding-right: 5px;
	color: #FFF;
	padding-top: 4px;
}

a.footlink:active {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	font-family: tahoma, Verdana, Geneva, sans-serif;
} 

.small-footer-text {
	font-size: 10px;
}
.footer-logo {
	float: left;
	height: 44px;
	width: 82px;
}

.netsell:link {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.netsell:visited {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.netsell:hover {
	color: #FFFFFF;
}
a.netsell:active {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}
.netsell1:link {
	color: #B90206;
	font-weight: bold;
	font-size: 10px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.netsell1:visited {
	color: #B90206;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.netsell1:hover {
	color: #B90206;
}
a.netsell1:active {
	color: #B90206;
	font-weight: bold;
	text-decoration: none;
	font-size: 10px;
}




#map {
	float: left;
	height: 600px;
	width: 600px;
	margin-top: 20px;
	line-height: normal;



}
#right-address {
	float: right;
	height: auto;
	width: 290px;
	margin-top: 20px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.button {
	height: 50px;
	width: 282px;
	margin-top: 5px;
	float: left;
	padding-left: 8px;
}

.contact-address {
	height: 173px;
	width: 233px;
	border: 1px none #cecdcd;
	float: right;
	background-image: url(images/contact-image-bg.jpg);
	background-repeat: no-repeat;
	padding-top: 200px;
	padding-bottom: 45px;
	padding-right: 20px;
	padding-left: 30px;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
}








.mapcontent {
	height: auto;
	width: 450px;
	padding-left: 5px;
	float: left;
	color: #121212;
	padding-right: 5px;



}
.currentjobs-main-box {
	padding: 5px;
	height: auto;
	width: 758px;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	background-color: #f2f2f2;
}
.job-box {
	height: auto;
	width: 758px;
	padding-bottom: 10px;
}
.job-title {
	height: 20px;
	width: 758px;
	font-weight: bold;
}
.job-pic {
	float: left;
	height: 90px;
	width: 120px;
	margin-right: 6px;
}
.whitelink:link {
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
} 
a.whitelink:visited {
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
a.whitelink:hover {
	color: #FFF;
	text-decoration: underline;
	font-size: 11px;
}
a.whitlink:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
